-- 基础信息
base_info = {
	group_id = 177005166
}

-- DEFS_MISCS
regionID = 166001
DarkLevel = 0

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 166001, shape = RegionShape.POLYGON, pos = { x = 283.345, y = 353.000, z = 271.520 }, height = 494.000, point_array = { { x = 392.787, y = 572.917 }, { x = 553.783, y = 317.429 }, { x = 353.353, y = -29.878 }, { x = 66.021, y = 24.860 }, { x = 12.907, y = 238.865 }, { x = 25.452, y = 519.380 } }, area_id = 210 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 166001 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_5/DarkPressure"
